TAAS - Feature #195

Ticket Void
05/30/2023 03:51 PM - Junaid M

Status: New Changes Testing Done Start date: 05/30/2023
Priority: Normal Due date:

Assignee: Baseem Shan % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Ticket Void

Description

Coding Ticket Void

History

#1 - 05/31/2023 09:47 AM - Junaid M

- Assignee set to Shanto Shaji

#2 - 05/31/2023 12:54 PM - Shanto Shaji
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#3 - 05/31/2023 04:23 PM - Shanto Shaji
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 40

#4 - 06/02/2023 05:52 PM - Shanto Shaji
- Status changed from Coding Started to Particialy Coding Done

Bug On Sector Remark After Save Need To Fix Fit Ticket Issue

#5 - 07/22/2023 06:17 PM - unnikannan S
- Status changed from Particialy Coding Done to Reopen Bugs
- % Done changed from 40 to 50

- Tested By set to unnikannan S
ISSUE FOUNDED
1.ERROR WHILE CHOOSING TICKET

2.REMOVE SAR
3.CORRECT THE ALLIGMENT OF T1 AND VOID

#6 - 07/25/2023 03:33 PM - Shanto Shaji
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#7 - 07/29/2023 06:01 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.CORRECT THE ALLIGMENT OF COMMISSION AGENT TAB
2.CORRECT THE ALLIGMENT OF RESPONSIBLE USER

3.MISSING SECTOR TAB

4.SHOWN THE DETAILS AS PER ANCILLARY SERVICE CHOOSEN
5.DEFAULT AIRLINE SHOWING US SKY JET BRASIL

6.CHANGE REFERENCE STAFF INTO REFERENCE EMPLOYEE

7.SHOW CUSTOMER CHOOSEN US COMMISSION AGENT

8.SHOWING ALL PAX MEMBERS CODE AND NAME IN DETAILS GRID FILTER
9.NOT SHOWING VOID TICKETS AGAIN

10.ADD BLUE STAR FOR FILE NO AND ENQUIRY NO

#8 - 08/23/2023 02:07 PM - Shanto Shaji
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#9 - 08/24/2023 05:23 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

TESTING DONE

NOT YET FIXED-(COMMON IN ALL ISSUES AND CANCEL)

1.SHOWING ALL PAX MEMBERS CODE AND NAME IN DETAILS GRID FILTER

2.SHOW CUSTOMER ACT US COMMISSION AGENT
3.SHOW THE DETAILS AS PER ANCILLARY SERVICE CHOOSEN

#10 - 09/27/2023 10:13 AM - Junaid M

- Assignee changed from Shanto Shaji to Baseem Shan
#11 - 10/14/2023 04:43 PM - unnikannan S
ISSUE FOUNDED

1.CORRECT THE CHANNEL SELECTION BOX
2.MISSING ADDED ISSUING STAFF AND BOOKING STAFF

#12 - 11/03/2023 03:08 PM - Seema Mathew

- Tested By changed from unnikannan S to Seema Mathew

ISSUE FOUNDED****

1. NOT SHOWING CHAR CODE AUTOMATICALY WHILE ADDING STAFFS
#13 - 11/07/2023 05:16 PM - Baseem Shan

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#14 - 11/08/2023 12:53 PM - unnikannan S
TESTING DONE

#15 - 11/10/2023 05:37 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Seema Mathew to unnikannan S

ISSUE FOUNDED

FIXED - 1.ERROR WHILE SAVING ISSUE STAFF WITH (GDS)

#16 - 11/23/2023 06:33 PM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60
#17 - 11/24/2023 06:01 PM - unnikannan S
TESTING DONE

#18 - 01/05/2024 02:26 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

FIXED - 1.CANT SAVE SHOWING MESSAGE AS (Already UPDATED The Record By Another User. Please Reload)

#19 - 01/09/2024 03:17 PM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#20 - 01/10/2024 01:58 PM - unnikannan S
TESTING DONE

#21 - 01/11/2024 10:00 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

FIXED - 1.VOUCHER SAVING WITHOUT MANDATORY FIELD SUPPLIER WHILE LOADING VOUCHERS FROM ISSUE/CANCEL

FIXED - 2.MISSING VOUCHER CURRENT STATUS

#22 - 01/11/2024 03:13 PM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#23 - 01/12/2024 10:14 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED

FIXED - 1.CHANGE CHANNEL FIELD SELECT BOX INTO CHECK BOX WISE SELECTION (REFFER TICKET ISSUE/CANCEL)

#24 - 01/12/2024 05:23 PM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#25 - 01/13/2024 10:41 AM - unnikannan S
TESTING DONE

#26 - 01/19/2024 05:20 PM - Baseem Shan
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

#27 - 01/20/2024 09:51 AM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#28 - 01/20/2024 01:18 PM - unnikannan S
TESTING DONE
#29 - 02/06/2024 01:39 PM - Junaid M
GUI CHANGE

FIXED - 1. Add Fare Type | Fare Code. Ref Ticket issue -> ticket tab
FIXED - 2. Move Fare Type | Fare Code, Fare basis to after class
FIXED - 3. Move Lpo, Region row to left side after Remarks. Ref Ticket Issue

#30 - 02/06/2024 01:39 PM - Junaid M
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

#31 - 02/07/2024 05:15 PM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#32 - 02/08/2024 10:21 AM - unnikannan S
TESTING DONE

#33 - 03/13/2024 12:36 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.ERROR WHILE LOADING SAVED VOUCHERS FROM ISSUE/CANCEL
2.SHOWING AIRLINE NAME IN CHAR CODE FIELD

#34 - 03/21/2024 10:23 AM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#35 - 03/21/2024 03:23 PM - unnikannan S
TESTING DONE

#36 - 03/21/2024 03:23 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

FIXED - 1.SHOW TEXT BOX IN Ul (Dropdown) FOR PNR NO
2.CONSIDER ACT AS AGENT ACCOUNTS

#37 - 04/09/2024 09:59 AM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#38 - 04/09/2024 10:45 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

FIXED - 1.Error On Deletion

2.Add Validation If We Adding A invalid Sector

FIXED - 3.Change ltem Sub Customer To Customer If We Added An FOP On Cus/fop Field

FIXED - 4.Clear Validation For LPO No lts Setted Through LPO Waiting Report

FIXED - 5.Error Loading Ticket From Issue (Column 'jsn_duplicate_records' does not belong to table Table.0
#39 - 08/03/2024 03:01 PM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#40 - 08/05/2024 05:24 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

ADDED - 1.Missing Pax Profile Create Pop Up In Ul

#41 - 08/07/2024 12:41 PM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#42 - 11/12/2024 10:19 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#43 - 02/07/2025 04:34 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

FIXED - 1. While entering travel class data automatically enters in return class char field and also ask for wrong validation.

#44 - 02/08/2025 07:42 AM - Baseem Shan
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#45 - 02/08/2025 10:20 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#46 - 02/10/2025 12:07 PM - Theja Ponon
- Status changed from Reopen Bugs Testing Done to New Changes

- % Done changed from 90 to 50

New Change

DONE - 1)Remove ALPO in ticket tab

#47 - 02/11/2025 09:36 AM - Baseem Shan
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

#48 - 02/13/2025 03:24 PM - Theja Ponon
- Status changed from New Changes Coding Done to New Changes Testing Done

- % Done changed from 70 to 90
